package com.szpg.db.test;

import org.junit.Assert;
import org.junit.Before;
import org.junit.Test;

import com.szpg.db.dao.PgDeviceDao;
import com.szpg.db.dao.impl.PgDeviceDaoImpl;

public class PgDeviceTest {
	
	private PgDeviceDao dao;

	@Before
	public void setUp() throws Exception {
		dao = new PgDeviceDaoImpl();
	}

	@Test
	public void testFindCH4DeviceIdByDest() {
		Assert.assertEquals(2, dao.findCH4DeviceIdByDest("006B00").get(1).intValue());
	}

}
